var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/tanya-ai/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__1ef085e3._.js")
R.c("server/chunks/ssr/my-quran-app_77537880._.js")
R.c("server/chunks/ssr/my-quran-app_9e647f1f._.js")
R.c("server/chunks/ssr/[root-of-the-server]__d1cb857e._.js")
R.c("server/chunks/ssr/[root-of-the-server]__5a284dfe._.js")
R.c("server/chunks/ssr/e1aca_next_dist_98357d03._.js")
R.c("server/chunks/ssr/my-quran-app_app_c81c01e2._.js")
R.c("server/chunks/ssr/e1aca_next_dist_client_components_builtin_global-error_60b78b9b.js")
R.c("server/chunks/ssr/my-quran-app_0efd3384._.js")
R.c("server/chunks/ssr/e1aca_next_dist_client_components_2b7197ef._.js")
R.c("server/chunks/ssr/e1aca_next_dist_client_components_builtin_forbidden_d42192b4.js")
R.c("server/chunks/ssr/e1aca_next_dist_client_components_builtin_unauthorized_ee75a64d.js")
R.c("server/chunks/ssr/my-quran-app__next-internal_server_app_tanya-ai_page_actions_5f96e9e3.js")
R.m(92782)
module.exports=R.m(92782).exports
